View Issue Details

IDProjectCategoryView StatusLast Update
0020197mantisbtadministrationpublic2015-12-06 02:45
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.3 
Target Version1.3.0-rc.1Fixed in Version1.3.0-rc.1 
Summary0020197: 'default_category_for_moves' should support database config
Description

The configuration option makes sense to be controlled by the administrator and is not marked as requiring to be global in config file. We should load this config using config_get() specifying project as ALL_PROJECTS and user as ALL_USERS, rather than using config_get_global() in manage_proj_cat_delete.php.

Tagsmantishub

Activities

vboctor

vboctor

2015-10-14 21:30

manager   ~0051631

Pull Request:
https://github.com/mantisbt/mantisbt/pull/658

Related Changesets

MantisBT: master 04a027bd

2015-10-14 21:28:56

vboctor

Details Diff
Support db config for 'default_category_for_moves'

Fixes 0020197
mod - manage_proj_cat_delete.php Diff File

Issue History

Date Modified Username Field Change
2015-10-14 21:12 vboctor New Issue
2015-10-14 21:12 vboctor Status new => assigned
2015-10-14 21:12 vboctor Assigned To => vboctor
2015-10-14 21:12 vboctor Tag Attached: mantishub
2015-10-14 21:30 vboctor Note Added: 0051631
2015-10-16 21:47 vboctor Changeset attached => MantisBT master 04a027bd
2015-10-16 21:47 vboctor Status assigned => resolved
2015-10-16 21:47 vboctor Resolution open => fixed
2015-10-16 21:47 vboctor Fixed in Version => 1.3.0-rc.1
2015-12-06 02:45 vboctor Status resolved => closed